.homepromall {
	position: relative;
	background-color: #fff;
}
.homepromall .logo {
	position: relative;
	padding: 30px 0;
	text-align: center;
	z-index: 10;
}
.homepromall .logo img {
	max-width: 394px;
}
.homepromall .img .logo {
	padding: 0;
	text-align: center;
}
.homepromall .top-section {
	margin-bottom: 15px;
}
.homepromall .swiper-brand-slh {
	position: absolute;
	width: 100%;
	top: 0;
	margin: 0;
	border-radius: 0;
	z-index: 0;
}
.homepromall .swiper-brand-slh .swiper-slide a {
	display: block;
}
.homepromall .swiper-brand-slh .swiper-slide .item-img {
	height: 400px !important;
}
.homepromall .swiper-brand-slh .swiper-button-prev, 
.homepromall .swiper-brand-slh .swiper-button-next,
.homepromall .section-top .swiper .swiper-button-prev, 
.homepromall .section-top .swiper .swiper-button-next,
.homepromall .section-top .swiper .swiper-pageination-section {
	display: none !important;
}

.homepromall .section-top img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.homepromall .section-top .box-r-container a {
	display:block;
}
.homepromall .section-top .box-r-container .swiper-pagination {
	display: none !important;
}
.homepromall .section-top .box-l-container img {
	height: 478px;
}
.homepromall .key-visual {
	margin-top: 45px;
	margin-bottom: 20px;
}
.homepromall .key-visual .item {
	width: 33.33% !important;
	height: auto;
	border-right: 2px solid #E0E0E3;
}
.homepromall .key-visual .item:last-child {
	border: 0;
}
.homepromall .key-visual .key-detail {
	flex-direction: row;
	align-items: center;
	justify-content: center;
}
.homepromall .key-visual .key-detail a {
	display: block;
	margin-top: 0;
	font-size: 22px;
	font-weight: 300;
	color: #112332;
	line-height: 1.3;
	text-align: left;
	text-decoration: underline;
}
.homepromall .key-visual .key-detail img {
	margin-right: 15px !important;
}
.homepromall .key-visual .content {
	margin: 0;
}
.homepromall .key-visual .key-detail a:first-child {
	display: inline-block;
	height: auto;
	line-height: 1;
}

.homepromall .section-flashsale-mall {
	padding-top: 30px;
	padding-bottom: 30px;
}
.homepromall .section-summersale {
	padding-top: 30px;
	padding-bottom: 30px;
	background-color: #fff;
}

.homepromall .section-flashsale-mall .section-header .section-title {
	justify-content: space-between;
}
.homepromall .hp-panel-category {
	margin-bottom: 0;
}
/* .plp-card-top .banner-bottom {
	top: 10px;
	left: 10px;
} */
.top-label-container {
	top: 10px;
	left: 10px;
}
.plp-card-top .prd-circular {
	position: unset;
	top: 0;
	left: 0;
	right: auto;
}
.top-label-container .top-label.add-icon {
	position: unset !important;
	margin-top: 0;
	margin-left: 0;
}
.top-label-container .top-label.add-icon.top-icon-2 {
	position: unset !important;
	margin-top: 0;
	margin-left: 0;
}
/* shop ship */
.shop-ship .item-brand {
	text-align: center;
}
.shop-ship .item-brand {
	margin-bottom: 15px;
}
.shop-ship .see-all-shop {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 150px !important;
	height: 314px;
	font-size: 15px;
	text-align: center;
	background-color: #F1F1F4;
	border:1px solid #E0E0E3;
	border-radius: 10px;
}
.shop-ship .see-all-shop a {
	color: #525255;
}
.swiper-seller .seller-info-s1 .seller-detail .img .logo-shop {
	background-size: contain;
	background-position: center;
	background-repeat: no-repeat;
	width: 100%;
	height: 100%;
}
.swiper-seller .seller-info-s1 .seller-detail .bottom b,
.swiper-seller .seller-info-s1 .seller-detail .bottom i.icon {
	font-style: italic;
}

/* shop half */
.section-summersale .section-summersale-detail {
	overflow: hidden;
}
.swiper-mall-s3 .swiper-slide:nth-child(5n) .ui.top.left.popup {
	/* left: auto !important;
	right: 0 !important; */
	inset: auto 10px 22.3594px auto !important;
	-webkit-transform-origin: right bottom;
	transform-origin: right bottom;
}
.swiper-mall-s3 .swiper-slide:nth-child(5n) .ui.top.popup::before {
	left: auto !important;
	right: 4.4em !important;
}
.swiper-mall-s4 {
	position: relative;
	width: 722px;
	margin: 0;
}
.swiper-mall-s4 .swiper-slide:nth-child(3n) .ui.top.left.popup,
.swiper-mall-s4 .swiper-slide:nth-child(2n) .ui.top.left.popup {
	/* left: auto !important;
	right: 0 !important; */
	inset: auto 10px 22.3594px auto !important;
	-webkit-transform-origin: right bottom;
	transform-origin: right bottom;
}
.swiper-mall-s4 .swiper-slide:nth-child(3n) .ui.top.popup::before,
.swiper-mall-s4 .swiper-slide:nth-child(2n) .ui.top.popup::before {
	left: auto !important;
	right: 1.45em !important;
}
.swiper-layout-tabcard .swiper-slide:nth-child(5n) .ui.top.left.popup {
	inset: auto 10px 22.3594px auto !important;
	-webkit-transform-origin: right bottom;
	transform-origin: right bottom;
}
.swiper-layout-tabcard .swiper-slide:nth-child(5n) .ui.top.popup::before {
	left: auto !important;
	right: 1.45em !important;
}
.section-items-tab .swiper-slide:last-child .ui.top.left.popup {
	/* left: auto !important;
	right: 0 !important; */
	inset: auto 10px 22.3594px auto !important;
	-webkit-transform-origin: right bottom;
	transform-origin: right bottom;
}
.section-items-tab .swiper-slide:last-child .ui.top.left.popup::before {
	left: auto !important;
	right: 3.3em !important;
}
.section-summersale .section-summersale-detail .swiper-mall-s4 .product-plp-card.size-s {
	height: 407px;
}
.section-summersale-detail .banner {
	position: relative;
	height: 407px;
	background-color: #fff;
	z-index: 2;
}
.section-summersale .banner img {
	max-height: 407px;
}

/* SBC - Shop card S1 */
.swiper-seller-sub .seller-info-s1 {
	display: flex;
	justify-content: space-between;
	border-radius: 10px;
	border: 1px solid #E0E0E3;
	padding: 15px;
	margin-bottom: 0;
	width: 85%;
	flex-direction: column;
	align-items: center;
	background-color: var(--neutral-colors-white);
}

.swiper-seller-sub .seller-info-s1 .seller-detail {
	display: flex;
	align-items: center;
	width: 100%;
	flex-direction: column;
}

.swiper-seller-sub .seller-info-s1 .seller-detail .img a {
	width: 100%;
	height: 100%;
}
.swiper-seller-sub .seller-info-s1 .seller-detail .img .logo {
	background-size: contain;
	background-position: center;
	background-repeat: no-repeat;
	width: 100%;
	height: 100%;
}

.swiper-seller-sub .seller-info-s1 .seller-detail .name {
	width: 100%;
	text-align: center;
	margin-top: 20px;
	height: 45px;
	overflow: hidden;
}

.swiper-seller-sub .seller-info-s1 .seller-detail .name b {
	font-size: 18px;
	color: #112332;
	font-weight: 500;
}

.swiper-seller-sub .seller-info-s1 .seller-detail .name div {
	height: 20px;
	overflow: hidden;
}

.swiper-seller-sub .seller-info-s1 .seller-detail .bottom {
	margin-top: 5px;
	font-size: 12px;
	color: #99999C;
	width: 100%;
	text-align: center;
	display: flex;
	flex-direction: row;
	gap: 12px;
	justify-content: space-around;
	margin-bottom: 20px;
}

.swiper-seller-sub .seller-info-s1 .seller-detail .bottom span {
	display: inline-block;
}
.swiper-seller-sub .seller-info-s1 .seller-detail .bottom .first {
	position: relative;
	padding-right: 7px;
	margin-right: 7px;
}
.swiper-seller-sub .seller-info-s1 .seller-detail .bottom .first:after {
	content: "";
	display: block;
	position: absolute;
	width: 1px;
	height: 100%;
	background-color: #F1F1F4;
	top: 0;
	right: 0;
}
.swiper-seller-sub .seller-info-s1 .seller-detail .score {
	display: flex;
	margin-left: 15px;
	text-align: center;
	width: 50%;
}
.swiper-seller-sub .seller-info-s1 .seller-detail .score > div {
	margin: 0 8px;
	width: 33%;
}
.swiper-seller-sub .seller-info-s1 .seller-detail .score .star {
	color: #FFCA0D;
}
.swiper-seller-sub .seller-info-s1 .seller-detail .score .top {
	font-size: 12px;
	color: #99999C;
}
.swiper-seller-sub .seller-info-s1 .seller-detail .score .bottom {
	font-size: 14px;
	color: #525255;
}
.swiper-seller-sub .seller-info-s1 .seller-detail .score .center {
	position: relative;
}
.swiper-seller-sub .seller-info-s1 .seller-detail .score .center:before {
	content: "";
	display: block;
	position: absolute;
	width: 1px;
	height: 47px;
	background-color: #F1F1F4;
	top: 0;
	left: -8px;
}
.swiper-seller-sub .seller-info-s1 .seller-detail .score .center:after {
	content: "";
	display: block;
	position: absolute;
	width: 1px;
	height: 47px;
	background-color: #F1F1F4;
	top: 0;
	right: -8px;
}
/* .swiper-seller-sub .seller-info-s1 .seller-button a {
	display: inline-block;
	width: 126px;
	height: 25px;
	padding: 9px 16px 10px 16px;
	text-align: center;
	border-radius: 10px;
} */
.swiper-seller-sub .seller-info-s1 .seller-button .shop-btn {
	margin-bottom: 8px;
}
.swiper-seller-sub .seller-info-s1 .seller-button .shop-btn a {
	background-color: var(--primary-color-deep-blue-800);
	color: #fff;
	display: flex;
	align-content: center;
	flex-direction: row;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
	gap: 6px;
}
.swiper-seller-sub .seller-info-s1 .seller-button .follow-btn a {
	border: 1.5px solid #99999C;
	color: #525255;
}
.swiper-seller-sub .seller-info-s1.seller-card .seller-detail {
	display: block;
}
.swiper-seller-sub .seller-info-s1.seller-card .seller-product {
	width: 180px;
	height: 180px;
	margin-bottom: 15px;
}
.swiper-seller-sub .seller-info-s1.seller-card .seller-product img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.seller-card .seller-detail .top {
	display: flex;
	flex-direction: row;
	gap: 10px;
	align-items: center;
}
.swiper-seller-sub .seller-info-s1.seller-card .seller-button {
	width: 100%;
}
.swiper-seller-sub .seller-info-s1.seller-card .seller-button .shop-btn a {
	width: auto;
	height: 25px;
	padding: 9px 16px 10px 16px;
	text-align: center;
	border-radius: 10px;
}
.swiper-seller-sub .seller-info-s1 .seller-detail {
	flex-direction: row;
	gap: 10px;
}
.swiper-seller-sub .seller-info-s1 .seller-detail .img {
	width: 50px;
	height: 50px;
	border-radius: 6px;
	border: 1px solid var(--neutral-colors-gray-400, #E0E0E3);
	overflow: hidden;
}
.swiper-seller-sub .seller-info-s1 .seller-detail .name {
	width: 125px;
	height: auto;
	margin: 0;
	text-align: left;
}
.swiper-seller-sub .seller-info-s1 .seller-detail .name .star {
	color: #FFCA0D;
}
.swiper-seller-sub .seller-info-s1 .seller-detail .name b {
	font-size: 15px;
}
.swiper-seller-sub .seller-info-s1 .seller-detail .name .reviews a{
	font-size: 12px;
	font-style: italic;
	color: #888888;
}
/* EBC : Shop card S1 */


.campaign-tab {
	width: 100%;
	overflow: hidden;
	/* table-layout:auto;
	margin-bottom: 1em;
	padding:0px !important;
	background-color: #FFFFFF;
	border-radius: 10px 10px 0 0; 
	border-bottom: 1px solid #CCC; */
}
.campaign-tab .swiper-wrapper {
	justify-content: center;
	margin-top: 25px;
}
.campaign-tab .item {
	width: 35px !important;
	height: 35px;
	padding: 0;
	border: 1px solid #99999C;
	border-radius: 5px;
}
.campaign-tab .item .navigation-number {
	width: 100%;
	height: 100%;
	padding: 0;
	color: #99999C;
	background: none;
	border: none;
	/* border-radius: 5px; */
}
.campaign-tab .item.active .navigation-number {
	background-color: #99999C;
	color: #ffffff;
}
.section-category {
	padding-top: 30px;
	padding-bottom: 30px;
}
.section-category.section-items-tab {
	padding-top: 15px;
}
.section-top-brand {
	padding-top: 30px;
	padding-bottom: 30px;
}
.swiper-seller {
	margin-bottom: 0;
}
.shop-ship .section-content {
	margin-bottom: 0;
}
.swiper-seller .seller-info-s1 {
	margin-bottom: 0;
}
.section-items-tab .grid-container-product-plp {
	gap: 15px;
	padding: 0;
}
.section-items-tab .hp-content {
	padding: 0;
}
.swiper-mall-s6 .swiper-slide .shop-brand-list {
	border: 0;
}

/*------- TAB -------- */
.mall-tab, .mall-tab-slide {
	width: 100%;
	overflow: hidden;
	table-layout: auto;
	padding: 0px !important;
	background-color: #FFFFFF;
}
.mall-content, .mall-slide-content {
	display: none;
	/* padding: 0 0 18px 0; */
	box-sizing: border-box;
	margin-top: 20px;
}
.mall-tab .swiper-slide, .mall-tab-slide .swiper-slide {
	width: auto !important;
	padding: 0 !important;
	border: unset !important;
}
.mall-tab button, .mall-tab-slide button {
	font-size: 16px;
	font-weight: 400;
	line-height: 1.4;
	display: table-cell;
	vertical-align: middle;
	background-color: var(--neutral-colors-gray-100);
	border: 1px solid var(--neutral-colors-gray-100);
	padding: 4px 16px 4px 16px;
	color: var(--primary-colors-blue) !important;
	width: auto;
	height: 32px;
	border-radius: 6px;
	box-sizing: border-box;
	cursor: pointer;
	transition: 0.3s;
}
.mall-tab button:hover, .mall-tab-slide button:hover {
	color: #FFFFFF !important;
	background-color: var(--primary-colors-blue) !important;
	border: 1px solidvar(--primary-colors-blue) !important;
	box-sizing: border-box;
}
.mall-tab .item.active button, .mall-tab-slide .item.active button {
	color: #FFFFFF !important;
	background-color: var(--primary-colors-blue) !important;
	border: 1px solidvar(--primary-colors-blue) !important;
	font-weight: 600 !important;
	box-shadow: unset !important;
	border-radius: 6px !important;
}
.mall-tab .swiper-slide.active, .mall-tab-slide .swiper-slide.active {
	border: none;
	border-radius: 0;
	border-right: 1px solid #ccc;
	padding-right: 0;
}
.mall-tab .swiper-button-next, .mall-tab-slide .swiper-button-next {
	border-radius: 6px !important;
	width: 32px;
	height: 32px;
	background-color: #EBF3FA !important;
	border: 1px solid #EBF3FA !important;
	color: var(--primary-color-deep-blue-800) !important;
	position: absolute;
	cursor: pointer;
	top: 22px;
	right: 0;
	line-height: 1.9;
	z-index: 3;
	box-shadow: rgb(255, 255, 255) 0px 0px 0px 5px;
}
.mall-tab .swiper-button-next:after,
.mall-tab .swiper-button-prev:after,
.mall-tab-slide .swiper-button-next:after,
.mall-tab-slide .swiper-button-prev:after {
	content: '';
	position: absolute;
	left: -11px;
	top: -2px;
	bottom: 0;
	background-color: #ffffff;
	z-index: 2;
	width: 10px;
	height: 35px;
}
.mall-tab .swiper-button-prev, .mall-tab-slide .swiper-button-prev {
	border-radius: 6px !important;
	width: 32px;
	height: 32px;
	background-color: #EBF3FA !important;
	border: 1px solid #EBF3FA !important;
	color: var(--primary-color-deep-blue-800) !important;
	position: absolute;
	cursor: pointer;
	top: 22px;
	left: 0;
	line-height: 1.9;
	z-index: 3;
	box-shadow: rgb(255, 255, 255) 0px 0px 0px 5px;
}
/*  */
.swiper > .swiper-wrapper > .swiper-slide .product-plp-card {
	overflow: visible;
}
.jobcon-info {
	vertical-align: middle;
	cursor: pointer;
	font-size: 16px;
	color: #525255;
}
.jobcon-info img {
	width: 16px;
	height: 16px;
}
.jobcon-tooltip-title {
	width: 365px;
	margin-bottom: 8px;
	font-size: 18px;
	font-weight: 500;
}
.modal .jobcon-tooltip-title {
	width: auto;
}
.jobcon-tooltip-price {
	font-size: 18px;
	color: #DA3731;
	font-weight: 500;
}
.jobcon-tooltip-price small {
	font-size: 15px;
	font-weight: 300;
}
.final-price .ui.popup {
	width: auto;
}
.final-price .ui.popup .bullet {
	font-size: 16px;
	font-weight: 500;
}
.final-price .ui.popup .bullet i {
	vertical-align: middle;
}
.final-price .ui.popup{
	font-size: 14px;
	color: #525255;
	background-color: #fff;
	border-radius: 10px;
}
.ui.popup i {
	vertical-align: middle;
}
.ui.popup i img {
	width: 14px;
	height: 14px;
}
.ui.popup .homecard {
	display: block;
	margin-top: 8px;
	margin-bottom: 10px;
	margin-left:12px;
	font-size: 14px;
	color: #8B8B8B
}
.ui.popup .homecard:lastchild {
	margin-bottom: 0px;
}
.ui.popup .add-to-cart {
	text-align: center;
}
.ui.popup .add-to-cart .ui.button {
	min-width: 105px;
	margin: 0;
	padding: 10px 15px;
	font-size: 14px;
	line-height: 1.4;
	color: #fff;
	background-color: #0065B2;
	border-radius: 10px;
}
.ui.popup .add-to-cart .btn {
	display: inline-block;
	min-width: 105px;
	margin: 0;
	padding: 10px 15px;
	color: #fff;
	background-color: #0065B2;
	border-radius: 10px;
	line-height: 1.4;
	text-transform: none;
	text-shadow: none;
	font-size: 14px;
	font-weight: 700;
}
.ui.popup .add-to-cart .btn small {
	font-size: 14px;
}
.ui.popup .add-to-cart .ui.button img,
.ui.popup .add-to-cart .btn img {
	width: 17.5px;
	height: 18.73px;
	margin-right: 3px;
	vertical-align: middle;
}
.product-plp-card .plp-card-bottom .item-price .jobcon-price .jobcon-info:hover {
 cursor: pointer;
}
.product-plp-card .plp-card-bottom .item-price .jobcon-price .jobcon-info:hover .jobcon-tooltip {
 visibility: visible;
 opacity: 1;
}
.product-plp-card .plp-card-bottom .item-price .jobcon-price .jobcon-tooltip {
 visibility: hidden;
 opacity: 0;
}

/* modal */
.jobcon-modal {
	width: 580px !important;
	padding: 30px !important;
	padding-top: 30px !important;
	padding-right: 30px !important;
	padding-bottom: 30px !important;
	padding-left: 30px !important;
	line-height: 1.5;
	border-radius: 20px !important;
	background: var(--neutral-colors-white, #FFF);
}
.jobcon-modal i.times.icon {
	color: var(--neutral-colors-gray-800, #525255) !important;
	font-size: 0 !important;
	width: 18px;
	height: 18px;
	top: 30px !important;
	right: 25px !important;
	text-shadow: unset !important;
}
.jobcon-modal i.icon.times::before {
	content: '';
	width: 18px;
	height: 18px;
	display: block;
	background-image: url('https://static.homepro.co.th/homepromall/img/crosss.png') !important;
}
.jobcon-modal .times {
	position: absolute;
	cursor: pointer;
}
.jobcon-modal .item-content {
	display: flex;
	flex-wrap: wrap;
	gap: 15px;
	margin-bottom: 29px;
}
.jobcon-modal .item-content .image {
	position: relative;
	width: 100px;
	height: 100px;
	background-color: #fff;
	border: 1px solid #E0E0E3;
	border-radius: 10px;
	overflow: hidden;
}
.jobcon-modal .item-content .item-info {
	width: 70%;
	font-size: 14px;
	color:#525255;
}
.jobcon-modal .item-content .item-info .brand {
	margin-bottom: 5px;
	font-size: 18px;
	font-weight: 500;
}
.jobcon-modal .item-content .item-info .sku {
	margin-bottom: 5px;
	color: #888888;
}
.jobcon-modal i img {
	width: 18px;
	height: 18px;
	vertical-align: sub;
}
.jobcon-modal .homecard {
	display: block;
	margin-bottom: 10px;
	margin-left: 12px;
	font-size: 16px;
	color: #8B8B8B
}
.jobcon-modal .homecard:lastchild {
	margin-bottom: 0px;
}
.jobcon-modal .jobcon-after-discount {
	color: #525255;
}
.jobcon-modal .add-to-cart {
	text-align: center;
}
.jobcon-modal .add-to-cart .ui.button {
	min-width: 185px;
	margin: 0;
	margin-top: 5px;
	padding: 10px 15px;
	font-size: 18px;
	line-height: 1.4;
	color: #fff;
	background-color: #0065B2;
	border-radius: 10px;
}
.jobcon-modal .add-to-cart .btn {
	display: inline-block;
	min-width: 185px;
	margin: 0;
	margin-top: 5px;
	padding: 10px 15px;
	color: #fff;
	background-color: #0065B2;
	border-radius: 10px;
	line-height: 1.4;
	text-transform: none;
	text-shadow: none;
	font-size: 18px;
	font-weight: 500;
	cursor: pointer;
}
.jobcon-modal .add-to-cart .btn small {
	font-size: 18px;
}
.jobcon-modal .add-to-cart .ui.button img,
.jobcon-modal .add-to-cart .btn img {
	width: 17.5px;
	height: 18.73px;
	margin-right: 3px;
	vertical-align: middle;
}
.jobcon-modal .jobcon-tooltip-title {
	margin-bottom: 8px;
	font-size: 21px;
	font-weight: 500;
	color: #525255;
}
.jobcon-modal .jobcon-tooltip-price {
	font-size: 18px;
	color: #DA3731;
	font-weight: 600;
}
.jobcon-modal .jobcon-tooltip-price small {
	font-size: 15px;
	font-weight: 300;
}
.jobcon-modal .bullet {
	margin-bottom: 3px;
	font-size: 18px;
	color: #525255;
}
.ui.bottom.left.popup {
	inset: auto auto 21.8594px 149.047px !important;
	margin-left: 0 !important;
	-webkit-transform-origin: left bottom !important;
	transform-origin: left bottom !important;
	margin: 0 0 .71428571em !important;
}
.ui.bottom.left.popup::before {
	bottom: -.30714286em;
	left: 1em;
	top: auto;
	right: auto;
	margin-left: 0;
	-webkit-box-shadow: 1px 1px 0 0 #bababc;
	box-shadow: 1px 1px 0 0 #bababc;
}
.homepromall .swiper-slide {
	z-index: auto !important;
	position: static !important;
	transform: none !important;
}
